Package Details: lycheeslicer 6.0.2-1

Git Clone URL: https://aur.archlinux.org/lycheeslicer.git (read-only, click to copy)
Package Base: lycheeslicer
Description: Lychee Slicer
Upstream URL: http://mango3d.io
Keywords: 3d slicer
Licenses: custom
Submitter: marsjan155
Maintainer: marsjan155
Last Packager: marsjan155
Votes: 5
Popularity: 0.78
First Submitted: 2021-08-14 18:31 (UTC)
Last Updated: 2024-05-24 07:31 (UTC)

Latest Comments

flamemagister commented on 2024-06-08 15:35 (UTC)

Further to my last, I've provided logs to Mango. They said their are working on the crash issue. I assume that means we will need to wait at least until the next beta.

flamemagister commented on 2024-06-05 05:06 (UTC)

@bestfriend - yes I am. I have submitted a ticket to Mango3D. They've responded but no resolution yet. The AppImage version has the same issue.

bestfriend commented on 2024-05-28 06:53 (UTC)

Anyone else experiencing crashes upon saving the scene (i.e. to a lys file)?

marsjan155 commented on 2023-11-21 08:31 (UTC)

@Fuzzi99 please check /usr/share/mime/packages/lycheeslicer.xml file(if exists), or other diagnostic tools for mime type. I also added MIME type, maybe it will fix issue

Fuzzi99 commented on 2023-11-20 20:59 (UTC)

For some reason Lychee is now automatically made the default application to open every file in and I have to manually change every file type

VaguelyUseful commented on 2021-12-08 13:40 (UTC)

@marsjan155 Works with no problems now. Thank you!

marsjan155 commented on 2021-12-08 09:13 (UTC)

@VaguelyUseful changed, can you check now?

VaguelyUseful commented on 2021-12-08 05:37 (UTC)

When trying to install with paru, it spits out the following...

error: failed to parse srcinfo for 'lycheeslicer-3.6.0-1': key 'groups' requires a value: Line 8: groups =

Having empty values for keys breaks certain things like certain AUR helpers and pacman's own db format. Can you get rid of the empty 'groups' and 'license' lines?

marsjan155 commented on 2021-09-16 23:07 (UTC)

@binaryronin thanks, updated

binaryronin commented on 2021-09-16 21:07 (UTC)

The SHASUM doesn't match. I can change locally for my build, but thought you should know and update.